Bug 43870 - maintainer update of palm/jpilot
Summary: maintainer update of palm/jpilot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-09 20:20 UTC by Alex Varju
Modified: 2002-11-09 00:21 UTC (History)
0 users

See Also:


Attachments
file.diff (12.68 KB, patch)
2002-10-09 20:20 UTC, Alex Varju
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Varju 2002-10-09 20:20:03 UTC
Upgrade J-Pilot to 0.99.3 release.
Comment 1 Alex Varju 2002-10-26 20:19:33 UTC
This PR has been sitting for about 2 weeks now.  Assuming that my changes
are okay, I don't suppose that anybody would care to commit it, would
they?

Thanks,
Alex.

-- 
alex varju <varju@webct.com>
just a guy
webct canada
Comment 2 Edwin Groothuis freebsd_committer 2002-11-09 00:20:51 UTC
State Changed
From-To: open->closed

Commited, thanks!